/* Specific - page inherent - styling modifications */
.horizAlign label{
    width: auto;
}

.horizAlign input{
    margin-right: 2em;
}

.vertRadio{
    width: 100%;
}

.vertRadio label{
    float: right;
    width: 95%;
    margin-bottom: 1em;
}


.dateTimeChooser{
    display: inline-block;
}

.timeChooser{
    margin-top: 2px;
    width: 12em;
}

.vtop {
    vertical-align: top;
}

.clickable {
    cursor: pointer;
}

#globalStatusDiv {
    position: fixed;
    top: 90px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    left: 50%;
    width: 100px;
    margin-left: -50px;
    height: 25px;
    line-height: 25px;
    padding: 2px 15px 2px 10px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    z-index: 10000;
    /* border: 1px solid #BBB;
  border-top: none; */
}

#globalStatusDiv img {
    vertical-align: middle;
}

.lecturerSearchOptions {
            display: block;
            text-align:right;
            margin-right: 15px;
 }

.lecturers {
    width: 470px;
 }

.lecturerSearch {
    width: 270px;
    display:block;

}

lecturers .yui-dt-liner {
    padding: 3px 3px;
}

.invalid {
    color: #FF3333;
    font-weight: bold;
    display: block;
    padding-bottom: 0.8em;
}

.lecturerTable table{float:left;
    width: 100%;
    margin-top:5px;
}

.afterPipe {

    margin-left:5px;
}

fieldset li label.withTooltip:first-child {
    margin-left: 0;
    text-align: left;
    float: none;
    display: inline;
    padding-right: 0;
}

fieldset li div.withTooltip {
    width: 195px;
    margin-left: -225px;
    text-align: right;
    float: left;
}

.mceLayout iframe {
    min-height: 150px;
}

@media only screen and (min-width: 1220px) {
    .fullscreenTextarea table.mceLayout {
        width: 100% !important;
        min-width: 550px;
    }
}

div.ui-message-warn {
    margin-bottom: 3pt;
    margin-left: 0pt;
    margin-right: 0pt;
}